@charset "utf-8";
/* CSS Document */

#bodyGrid {
	border-top: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	border-bottom: 1px solid #D5D5D5;
	height: 638px;
}
#bodyGrid #galleryNav {
	float: left;
	/*border: thin solid red;	*/
	width: 798px;
	height: 75px;
}
#bodyGrid #photoBox {
	float: left;
	/*border: thin solid red;	*/
	width: 678px;
	height: 565px;
}
#bodyGrid #photoThumbs {
	float: left;
	/*border: thin solid red;	*/
	width: 118px;
	height: 562px;
}

#bodyGrid #galleryNav #portTitle {
	font-size: 28px;
	margin-top: 5px;
}
#bodyGrid #galleryNav #portNext {
	font-size: 14px;
	margin-top: -5px;
}
#bodyGrid #photoThumbs .portThumbBox {
	float: right;
	width: 92px;
	height: 92px;	
	margin-bottom: 20px;
	border: 1px solid #FFF;
	cursor: pointer;
}
#bodyGrid #photoThumbs .smallThumb {
	width: 47px;
	height: 47px;
}
#bodyGrid #photoThumbs .portThumbBox:hover {
	border: 1px solid #CCC;
}
#bodyGrid #photoThumbs .portThumbBox img {
	margin-top: 1px;
	margin-left: 1px;
}
#bodyGrid #photoBox .portGroupPics .picDisplay {
	display: none;	
}
#bodyGrid #photoThumbs .portGroupThumbs {
	display: none;	
}
